@article{Akoglu2009,
author = {Akoglu, Leman and Faloutsos, Christos},
doi = {10.1007/s10618-009-0140-7},
file = {:Users/Corny/Documents/Mendeley Desktop/Akoglu, Faloutsos - 2009 - RTG A recursive realistic graph generator using random typing.pdf:pdf},
issn = {1384-5810},
journal = {Data Mining and Knowledge Discovery},
keywords = {back-citation,densification power law,generators,graph properties,shrinking diameter},
mendeley-tags = {back-citation,densification power law,generators,graph properties,shrinking diameter},
month = jul,
number = {2},
pages = {194--209},
publisher = {Kluwer Academic Publishers},
title = {{RTG: A recursive realistic graph generator using random typing}},
url = {http://dl.acm.org/citation.cfm?id=1612784.1612800},
volume = {19},
year = {2009}
}
@article{Albert1999,
author = {Albert, R\'{e}ka and Jeong, Hawoong and Barab\'{a}si, Albert-L\'{a}szl\'{o}},
file = {:Users/Corny/Documents/Mendeley Desktop/Albert, Jeong, Barab\'{a}si - 1999 - The diameter of the world wide web.pdf:pdf},
journal = {Nature},
keywords = {citation,degrees of separation,graph properties,shrinking diameter},
mendeley-tags = {citation,degrees of separation,graph properties,shrinking diameter},
pages = {130--131},
title = {{The diameter of the world wide web}},
volume = {401},
year = {1999}
}
@inproceedings{Backstrom2012,
address = {New York, New York, USA},
author = {Backstrom, Lars and Boldi, Paolo and Rosa, Marco and Ugander, Johan and Vigna, Sebastiano},
booktitle = {Proceedings of the 3rd Annual ACM Web Science Conference on},
doi = {10.1145/2380718.2380723},
file = {:Users/Corny/Documents/Mendeley Desktop/Backstrom et al. - 2012 - Four degrees of separation.pdf:pdf},
isbn = {9781450312288},
keywords = {back-citation,degrees of separation,graph properties},
mendeley-tags = {back-citation,degrees of separation,graph properties},
month = jun,
pages = {33--42},
publisher = {ACM Press},
title = {{Four degrees of separation}},
url = {http://dl.acm.org/citation.cfm?id=2380718.2380723},
year = {2012}
}
@article{Barabasi1999,
abstract = {Systems as diverse as genetic networks or the World Wide Web are best described as networks with complex topology. A common property of many large networks is that the vertex connectivities follow a scale-free power-law distribution. This feature was found to be a consequence of two generic mechanisms: (i) networks expand continuously by the addition of new vertices, and (ii) new vertices attach preferentially to sites that are already well connected. A model based on these two ingredients reproduces the observed stationary scale-free distributions, which indicates that the development of large networks is governed by robust self-organizing phenomena that go beyond the particulars of the individual systems.},
author = {Barab\'{a}si, Albert-L\'{a}szl\'{o} and Albert, R\'{e}ka},
doi = {10.1126/science.286.5439.509},
file = {:Users/Corny/Documents/Mendeley Desktop/Barab\'{a}si, Albert - 1999 - Emergence of scaling in random networks.pdf:pdf},
issn = {00368075},
journal = {Science},
keywords = {citation,generators,preferential attachment},
mendeley-tags = {citation,generators,preferential attachment},
month = oct,
number = {5439},
pages = {509--512},
pmid = {10521342},
title = {{Emergence of scaling in random networks}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/10521342},
volume = {286},
year = {1999}
}
@book{Bollobas,
author = {Bollob\'{a}s, Bela},
keywords = {graphs},
publisher = {London: Academic Press},
title = {{Random Graphs}},
year = {1985}
}
@article{DeepayanChakrabarti2006,
author = {Chakrabarti, Deepayan and Faloutsos, Christos},
file = {:Users/Corny/Documents/Mendeley Desktop/Chakrabarti, Faloutsos - 2006 - Graph mining laws, generators, and algorithms.pdf:pdf},
journal = {ACM Computing Surveys},
keywords = {community structure,generators,graph properties,survey},
mendeley-tags = {community structure,generators,graph properties,survey},
number = {1},
title = {{Graph mining: laws, generators, and algorithms}},
url = {http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.85.3391},
volume = {38},
year = {2006}
}
@inproceedings{Chakrabarti2004,
author = {Chakrabarti, Deepayan and Zhan, Yiping and Faloutsos, Christos},
booktitle = {Proceedings of the Fourth SIAM International Conference on Data Mining, Lake Buena Vista, Florida, USA, April 22-24},
file = {:Users/Corny/Documents/Mendeley Desktop/Chakrabarti, Zhan, Faloutsos - 2004 - R-MAT A recursive model for graph mining.pdf:pdf},
keywords = {citation,generators},
mendeley-tags = {citation,generators},
publisher = {SIAM},
title = {{R-MAT: A recursive model for graph mining}},
url = {http://dblp.uni-trier.de/db/conf/sdm/sdm2004.html\#ChakrabartiZF04},
year = {2004}
}
@article{Chung2003,
author = {Chung, Fan and Lu, Linyuan},
file = {:Users/Corny/Documents/Mendeley Desktop/Chung, Lu - 2003 - The average distance in a random graph with given expected degrees.pdf:pdf},
issn = {1944-9488},
journal = {Internet Mathematics},
keywords = {citation,degrees of separation,graph properties},
mendeley-tags = {citation,degrees of separation,graph properties},
number = {1},
pages = {91--113},
publisher = {A K Peters, Ltd.},
title = {{The average distance in a random graph with given expected degrees}},
url = {http://projecteuclid.org/euclid.im/1057768561},
volume = {1},
year = {2003}
}
@article{Crovella1997,
author = {Crovella, Mark E. and Bestavros, Azer},
doi = {10.1109/90.650143},
file = {:Users/Corny/Documents/Mendeley Desktop/Crovella, Bestavros - 1997 - Self-similarity in World Wide Web traffic evidence and possible causes.pdf:pdf},
issn = {10636692},
journal = {IEEE/ACM Transactions on Networking},
keywords = {graph properties,self-similarity},
mendeley-tags = {graph properties,self-similarity},
number = {6},
pages = {835--846},
publisher = {IEEE Press},
title = {{Self-similarity in World Wide Web traffic: evidence and possible causes}},
url = {http://dl.acm.org/citation.cfm?id=270856.270880},
volume = {5},
year = {1997}
}
@article{Erdos1960,
author = {Erdős, Paul and R\'{e}nyi, Alfr\'{e}d},
file = {:Users/Corny/Documents/Mendeley Desktop/Erdős, R\'{e}nyi - 1960 - On the evolution of random graphs.pdf:pdf},
journal = {Publ. Math. Inst. Hung. Acad. Sci},
keywords = {generators,random graphs},
mendeley-tags = {generators,random graphs},
pages = {17--61},
title = {{On the evolution of random graphs}},
volume = {5},
year = {1960}
}
@article{Faloutsos1999,
author = {Faloutsos, Michalis and Faloutsos, Petros and Faloutsos, Christos},
doi = {10.1145/316194.316229},
file = {:Users/Corny/Documents/Mendeley Desktop/Faloutsos, Faloutsos, Faloutsos - 1999 - On power-law relationships of the Internet topology.pdf:pdf},
isbn = {1-58113-135-6},
issn = {01464833},
journal = {ACM SIGCOMM Computer Communication Review},
keywords = {graph properties},
mendeley-tags = {graph properties},
month = oct,
number = {4},
pages = {251--262},
publisher = {ACM},
title = {{On power-law relationships of the Internet topology}},
url = {http://dl.acm.org/citation.cfm?id=316194.316229},
volume = {29},
year = {1999}
}
@inproceedings{Flake2000,
address = {New York, New York, USA},
author = {Flake, Gary William and Lawrence, Steve and Giles, C. Lee},
booktitle = {Proceedings of the sixth ACM SIGKDD international conference on Knowledge discovery and data mining},
doi = {10.1145/347090.347121},
file = {:Users/Corny/Documents/Mendeley Desktop/Flake, Lawrence, Giles - 2000 - Efficient identification of web communities.pdf:pdf},
isbn = {1581132336},
keywords = {community structure,graph properties},
mendeley-tags = {community structure,graph properties},
month = aug,
pages = {150--160},
publisher = {ACM Press},
title = {{Efficient identification of web communities}},
url = {http://dl.acm.org/citation.cfm?id=347090.347121},
year = {2000}
}
@article{Flake2002,
author = {Flake, Gary William and Lawrence, Steve and Giles, C. Lee and Coetzee, Frans M.},
doi = {10.1109/2.989932},
file = {:Users/Corny/Documents/Mendeley Desktop/Flake et al. - 2002 - Self-organization and identification of Web communities.pdf:pdf},
issn = {00189162},
journal = {Computer},
keywords = {community structure,graph properties},
mendeley-tags = {community structure,graph properties},
month = mar,
number = {3},
pages = {66--70},
publisher = {IEEE Computer Society Press},
title = {{Self-organization and identification of Web communities}},
url = {http://dl.acm.org/citation.cfm?id=619073.621934},
volume = {35},
year = {2002}
}
@article{Girvan2002,
abstract = {A number of recent studies have focused on the statistical properties of networked systems such as social networks and the Worldwide Web. Researchers have concentrated particularly on a few properties that seem to be common to many networks: the small-world property, power-law degree distributions, and network transitivity. In this article, we highlight another property that is found in many networks, the property of community structure, in which network nodes are joined together in tightly knit groups, between which there are only looser connections. We propose a method for detecting such communities, built around the idea of using centrality indices to find community boundaries. We test our method on computer-generated and real-world graphs whose community structure is already known and find that the method detects this known structure with high sensitivity and reliability. We also apply the method to two networks whose community structure is not well known--a collaboration network and a food web--and find that it detects significant and informative community divisions in both cases.},
author = {Girvan, M. and Newman, M. E. J.},
doi = {10.1073/pnas.122653799},
file = {:Users/Corny/Documents/Mendeley Desktop/Girvan, Newman - 2002 - Community structure in social and biological networks.pdf:pdf},
issn = {0027-8424},
journal = {Proceedings of the National Academy of Sciences of the United States of America},
keywords = {Algorithms,Animals,Community Networks,Computer Simulation,Humans,Models,Nerve Net,Nerve Net: physiology,Neural Networks (Computer),Social Behavior,Theoretical,community structure,graph properties},
mendeley-tags = {community structure,graph properties},
month = jun,
number = {12},
pages = {7821--6},
pmid = {12060727},
title = {{Community structure in social and biological networks}},
url = {http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=122977\&tool=pmcentrez\&rendertype=abstract},
volume = {99},
year = {2002}
}
@inproceedings{Gomez1999,
author = {G\'{o}mez, Mar\'{\i}a E. and Santonja, Vincente},
booktitle = {Workload Characterization: Methodology and Case Studies. Based on the First Workshop on Workload Characterization},
doi = {10.1109/WWC.1998.809365},
file = {:Users/Corny/Documents/Mendeley Desktop/G\'{o}mez, Santonja - 1999 - Self-similarity in IO workload analysis and modeling.pdf:pdf},
isbn = {0-7695-0450-7},
keywords = {graph properties,self-similarity},
language = {English},
mendeley-tags = {graph properties,self-similarity},
pages = {97--104},
publisher = {IEEE Comput. Soc},
title = {{Self-similarity in I/O workload: analysis and modeling}},
url = {http://ieeexplore.ieee.org/articleDetails.jsp?arnumber=809365},
year = {1999}
}
@inproceedings{Gribble1998,
address = {New York, New York, USA},
author = {Gribble, Steven D. and Manku, Gurmeet Singh and Roselli, Drew and Brewer, Eric A. and Gibson, Timothy J. and Miller, Ethan L.},
booktitle = {Proceedings of the 1998 ACM SIGMETRICS joint international conference on Measurement and modeling of computer systems},
doi = {10.1145/277851.277894},
file = {:Users/Corny/Documents/Mendeley Desktop/Gribble et al. - 1998 - Self-similarity in file systems.pdf:pdf},
isbn = {0897919823},
issn = {0163-5999},
keywords = {graph properties,self-similarity},
mendeley-tags = {graph properties,self-similarity},
month = jun,
number = {1},
pages = {141--150},
publisher = {ACM Press},
title = {{Self-similarity in file systems}},
url = {http://dl.acm.org/citation.cfm?id=277851.277894},
volume = {26},
year = {1998}
}
@article{Hu2009,
abstract = {Although recently there are extensive research on the collaborative networks and online communities, there is very limited knowledge about the actual evolution of the online social networks (OSN). In the Letter, we study the structural evolution of a large online virtual community. We find that the scale growth of the OSN shows non-trivial S shape which may provide a proper exemplification for Bass diffusion model. We reveal that the evolutions of many network properties, such as density, clustering, heterogeneity and modularity, show non-monotone feature, and shrink phenomenon occurs for the path length and diameter of the network. Furthermore, the OSN underwent a transition from degree assortativity characteristic of collaborative networks to degree disassortativity characteristic of many OSNs. Our study has revealed the evolutionary pattern of interpersonal interactions in a specific population and provided a valuable platform for theoretical modeling and further analysis.},
archivePrefix = {arXiv},
arxivId = {0908.2163},
author = {Hu, Haibo and Wang, Xiaofan},
doi = {10.1016/j.physleta.2009.02.004},
eprint = {0908.2163},
file = {:Users/Corny/Documents/Mendeley Desktop/Hu, Wang - 2009 - Evolution of a large online social network.pdf:pdf},
issn = {03759601},
journal = {Physics Letters A},
keywords = {back-citation,densification power law,graph properties,network evolution,shrinking diameter},
mendeley-tags = {back-citation,densification power law,graph properties,network evolution,shrinking diameter},
month = mar,
number = {12-13},
pages = {1105--1110},
title = {{Evolution of a large online social network}},
url = {http://arxiv.org/abs/0908.2163},
volume = {373},
year = {2009}
}
@article{J.SylvanKatz2005,
author = {Katz, J. Sylvan},
file = {:Users/Corny/Documents/Mendeley Desktop/Katz - 2005 - Scale independent bibliometric indicators.pdf:pdf},
journal = {Measurement-Lawrence Erlbaum associates},
keywords = {citation,densification power law,graph properties,network evolution},
mendeley-tags = {citation,densification power law,graph properties,network evolution},
number = {1},
pages = {24--28},
title = {{Scale independent bibliometric indicators}},
url = {http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.150.211},
volume = {3},
year = {2005}
}
@article{Kleinberg1999,
author = {Kleinberg, Jon M. and Kumar, Ravi and Raghavan, Prabhakar and Rajagopalan, Sridhar and Tomkins, Andrew S.},
file = {:Users/Corny/Documents/Mendeley Desktop/Kleinberg et al. - 1999 - The web as a graph measurements, models, and methods.pdf:pdf},
isbn = {3-540-66200-6},
journal = {Proceedings of the 5th annual international conference on Computing and combinatorics},
keywords = {copying model,generators,graph properties},
mendeley-tags = {copying model,generators,graph properties},
month = jul,
pages = {1--17},
publisher = {Springer-Verlag},
title = {{The web as a graph: measurements, models, and methods}},
url = {http://dl.acm.org/citation.cfm?id=1765751.1765753},
year = {1999}
}
@inproceedings{Kumar2006,
address = {New York, New York, USA},
author = {Kumar, Ravi and Novak, Jasmine and Tomkins, Andrew},
booktitle = {Proceedings of the 12th ACM SIGKDD international conference on Knowledge discovery and data mining},
doi = {10.1145/1150402.1150476},
file = {:Users/Corny/Documents/Mendeley Desktop/Kumar, Novak, Tomkins - 2006 - Structure and evolution of online social networks.pdf:pdf},
isbn = {1595933395},
keywords = {graph properties,network exolution,shrinking diameter},
mendeley-tags = {graph properties,network exolution,shrinking diameter},
month = aug,
pages = {611},
publisher = {ACM Press},
title = {{Structure and evolution of online social networks}},
url = {http://dl.acm.org/citation.cfm?id=1150402.1150476},
year = {2006}
}
@inproceedings{Kumar2000,
author = {Kumar, Ravi and Raghavan, Prabhakar and Rajagopalan, Sridhar and Sivakumar, D. and Tomkins, Andrew and Upfal, Eli},
booktitle = {Proceedings 41st Annual Symposium on Foundations of Computer Science},
doi = {10.1109/SFCS.2000.892065},
file = {:Users/Corny/Documents/Mendeley Desktop/Kumar et al. - 2000 - Stochastic models for the Web graph.pdf:pdf},
isbn = {0-7695-0850-2},
issn = {0272-5428},
keywords = {citation,copying model,generators},
mendeley-tags = {citation,copying model,generators},
pages = {57--65},
publisher = {IEEE Comput. Soc},
title = {{Stochastic models for the Web graph}},
url = {http://www.mendeley.com/catalog/stochastic-models-web-graph/},
year = {2000}
}
@article{Leland1994,
author = {Leland, W.E. and Taqqu, M.S. and Willinger, W. and Wilson, D.V.},
doi = {10.1109/90.282603},
file = {:Users/Corny/Documents/Mendeley Desktop/Leland et al. - 1994 - On the self-similar nature of Ethernet traffic (extended version).pdf:pdf},
issn = {10636692},
journal = {IEEE/ACM Transactions on Networking},
keywords = {graph properties,self-similarity},
mendeley-tags = {graph properties,self-similarity},
number = {1},
pages = {1--15},
publisher = {IEEE Press},
title = {{On the self-similar nature of Ethernet traffic (extended version)}},
url = {http://dl.acm.org/citation.cfm?id=178221.178222},
volume = {2},
year = {1994}
}
@inproceedings{Leskovec2008a,
address = {New York, New York, USA},
author = {Leskovec, Jure and Backstrom, Lars and Kumar, Ravi and Tomkins, Andrew},
booktitle = {Proceeding of the 14th ACM SIGKDD international conference on Knowledge discovery and data mining},
doi = {10.1145/1401890.1401948},
file = {:Users/Corny/Documents/Mendeley Desktop/Leskovec et al. - 2008 - Microscopic evolution of social networks.pdf:pdf},
isbn = {9781605581934},
keywords = {back-citation,graph properties,network evolution},
mendeley-tags = {back-citation,graph properties,network evolution},
month = aug,
pages = {462--470},
publisher = {ACM Press},
title = {{Microscopic evolution of social networks}},
url = {http://dl.acm.org/citation.cfm?id=1401890.1401948},
year = {2008}
}
@inproceedings{Leskovec2006,
address = {New York, New York, USA},
author = {Leskovec, Jure and Faloutsos, Christos},
booktitle = {Proceedings of the 12th ACM SIGKDD international conference on Knowledge discovery and data mining - KDD '06},
doi = {10.1145/1150402.1150479},
file = {:Users/Corny/Documents/Mendeley Desktop/Leskovec, Faloutsos - 2006 - Sampling from large graphs.pdf:pdf},
isbn = {1595933395},
keywords = {back-citation},
mendeley-tags = {back-citation},
month = aug,
pages = {631--636},
publisher = {ACM Press},
title = {{Sampling from large graphs}},
url = {http://dl.acm.org/citation.cfm?id=1150402.1150479},
year = {2006}
}
@article{Leskovec2007,
author = {Leskovec, Jure and Kleinberg, Jon and Faloutsos, Christos},
doi = {10.1145/1217299.1217301},
file = {:Users/Corny/Documents/Mendeley Desktop/Leskovec, Kleinberg, Faloutsos - 2007 - Graph evolution.pdf:pdf},
issn = {15564681},
journal = {ACM Transactions on Knowledge Discovery from Data},
keywords = {back-citation},
mendeley-tags = {back-citation},
month = mar,
number = {1},
pages = {2--es},
publisher = {ACM},
title = {{Graph evolution}},
url = {http://dl.acm.org/citation.cfm?id=1217299.1217301},
volume = {1},
year = {2007}
}
@inproceedings{Leskovec2005,
address = {New York, New York, USA},
author = {Leskovec, Jure and Kleinberg, Jon and Faloutsos, Christos},
booktitle = {Proceeding of the eleventh ACM SIGKDD international conference on Knowledge discovery in data mining},
doi = {10.1145/1081870.1081893},
file = {:Users/Corny/Documents/Mendeley Desktop/Leskovec, Kleinberg, Faloutsos - 2005 - Graphs over time densification laws, shrinking diameters and possible explanations.pdf:pdf},
isbn = {159593135X},
keywords = {densification power law,generators,graph properties,network evolution,shrinking diameter},
mendeley-tags = {densification power law,generators,graph properties,network evolution,shrinking diameter},
month = aug,
pages = {177--187},
publisher = {ACM Press},
title = {{Graphs over time: densification laws, shrinking diameters and possible explanations}},
url = {http://dl.acm.org/citation.cfm?id=1081870.1081893},
year = {2005}
}
@inproceedings{Leskovec2008,
address = {New York, New York, USA},
author = {Leskovec, Jure and Lang, Kevin J. and Dasgupta, Anirban and Mahoney, Michael W.},
booktitle = {Proceeding of the 17th international conference on World Wide Web},
doi = {10.1145/1367497.1367591},
file = {:Users/Corny/Documents/Mendeley Desktop/Leskovec et al. - 2008 - Statistical properties of community structure in large social and information networks.pdf:pdf},
isbn = {9781605580852},
keywords = {back-citation,community structure,graph properties},
mendeley-tags = {back-citation,community structure,graph properties},
month = apr,
pages = {695--704},
publisher = {ACM Press},
title = {{Statistical properties of community structure in large social and information networks}},
url = {http://dl.acm.org/citation.cfm?id=1367497.1367591},
year = {2008}
}
@inproceedings{Li2011,
address = {New York, New York, USA},
author = {Li, Cheng-Te and Lin, Shou-De},
booktitle = {Proceedings of the 17th ACM SIGKDD international conference on Knowledge discovery and data mining - KDD '11},
doi = {10.1145/2020408.2020531},
file = {:Users/Corny/Documents/Mendeley Desktop/Li, Lin - 2011 - Social flocks.pdf:pdf},
isbn = {9781450308137},
keywords = {back-citation,generators},
mendeley-tags = {back-citation,generators},
month = aug,
pages = {765--768},
publisher = {ACM Press},
title = {{Social flocks}},
url = {http://dl.acm.org/citation.cfm?id=2020408.2020531},
year = {2011}
}
@inproceedings{McGlohon2008,
address = {New York, New York, USA},
author = {McGlohon, Mary and Akoglu, Leman and Faloutsos, Christos},
booktitle = {Proceeding of the 14th ACM SIGKDD international conference on Knowledge discovery and data mining},
doi = {10.1145/1401890.1401955},
file = {:Users/Corny/Documents/Mendeley Desktop/McGlohon, Akoglu, Faloutsos - 2008 - Weighted graphs and disconnected components.pdf:pdf},
isbn = {9781605581934},
keywords = {generators,graph properties,self-similarity},
mendeley-tags = {generators,graph properties,self-similarity},
month = aug,
pages = {524--532},
publisher = {ACM Press},
title = {{Weighted graphs and disconnected components}},
url = {http://dl.acm.org/citation.cfm?id=1401890.1401955},
year = {2008}
}
@article{Milgram1967,
author = {Milgram, Stanley},
file = {:Users/Corny/Documents/Mendeley Desktop/Milgram - 1967 - The small world problem.pdf:pdf},
journal = {Psychology Today},
keywords = {citation,degrees of separation,graph properties},
mendeley-tags = {citation,degrees of separation,graph properties},
pages = {60--67},
title = {{The small world problem}},
volume = {2},
year = {1967}
}
@article{Mitzenmacher2003,
author = {Mitzenmacher, Michael},
file = {:Users/Corny/Documents/Mendeley Desktop/Mitzenmacher - 2003 - A brief history of generative models for power law and lognormal distributions.pdf:pdf},
issn = {1944-9488},
journal = {Internet Mathematics},
keywords = {citation,generators,preferential attachment,survey},
mendeley-tags = {citation,generators,preferential attachment,survey},
number = {2},
pages = {226--251},
publisher = {A K Peters, Ltd.},
title = {{A brief history of generative models for power law and lognormal distributions}},
url = {http://projecteuclid.org/euclid.im/1089229510},
volume = {1},
year = {2003}
}
@article{Moody2001,
author = {Moody, James},
doi = {10.2307/3081149},
file = {:Users/Corny/Documents/Mendeley Desktop/Moody - 2001 - Race, school integration, and friendship segregation in America.pdf:pdf},
journal = {The American Journal of Sociology},
keywords = {community structure,graph properties},
mendeley-tags = {community structure,graph properties},
number = {3},
pages = {679--716},
title = {{Race, school integration, and friendship segregation in America}},
volume = {107},
year = {2001}
}
@article{Newman2003,
abstract = {Inspired by empirical studies of networked systems such as the Internet, social networks, and biological networks, researchers have in recent years developed a variety of techniques and models to help us understand or predict the behavior of these systems. Here we review developments in this field, including such concepts as the small-world effect, degree distributions, clustering, network correlations, random graph models, models of network growth and preferential attachment, and dynamical processes taking place on networks.},
author = {Newman, M. E. J.},
doi = {10.1137/S003614450342480},
file = {:Users/Corny/Documents/Mendeley Desktop/Newman - 2003 - The structure and function of complex networks.pdf:pdf},
issn = {0036-1445},
journal = {SIAM Review},
keywords = {citation,copying model,generators,preferential attachment,survey},
language = {en},
mendeley-tags = {citation,copying model,generators,preferential attachment,survey},
month = jan,
number = {2},
pages = {167--256},
publisher = {Society for Industrial and Applied Mathematics},
title = {{The structure and function of complex networks}},
url = {http://epubs.siam.org/doi/abs/10.1137/S003614450342480},
volume = {45},
year = {2003}
}
@article{Price1976,
author = {Price, Derek De Solla},
file = {:Users/Corny/Documents/Mendeley Desktop/Price - 1976 - A general theory of bibliometric and other cumulative advantage processes.pdf:pdf},
journal = {Journal of the American Society for Information Science},
keywords = {generators,preferential attachment},
mendeley-tags = {generators,preferential attachment},
pages = {292--306},
title = {{A general theory of bibliometric and other cumulative advantage processes}},
url = {http://citeseerx.ist.psu.edu/viewdoc/summary?doi=10.1.1.161.114},
volume = {27},
year = {1976}
}
@article{DeSollaPrice1965,
author = {Price, Derek De Solla},
doi = {10.1126/science.149.3683.510},
file = {:Users/Corny/Documents/Mendeley Desktop/Price - 1965 - Networks of scientific papers.pdf:pdf},
issn = {0036-8075},
journal = {Science},
keywords = {Bibliography as Topic,Literature,Research,Science,generators,preferential attachment},
mendeley-tags = {generators,preferential attachment},
month = jul,
number = {3683},
pages = {510--515},
pmid = {14325149},
title = {{Networks of scientific papers}},
url = {http://www.ncbi.nlm.nih.gov/pubmed/14325149},
volume = {149},
year = {1965}
}
@inproceedings{Sun2008,
address = {New York, New York, USA},
author = {Sun, Yizhou and Wu, Tianyi and Yin, Zhijun and Cheng, Hong and Han, Jiawei and Yin, Xiaoxin and Zhao, Peixiang},
booktitle = {Proceedings of the 2008 ACM SIGMOD international conference on Management of data - SIGMOD '08},
doi = {10.1145/1376616.1376770},
file = {:Users/Corny/Documents/Mendeley Desktop/Sun et al. - 2008 - BibNetMiner Mining bibliographic information networks.pdf:pdf},
isbn = {9781605581026},
keywords = {back-citation},
mendeley-tags = {back-citation},
month = jun,
pages = {1341--1344},
publisher = {ACM Press},
title = {{BibNetMiner: Mining bibliographic information networks}},
url = {http://dl.acm.org/citation.cfm?id=1376616.1376770},
year = {2008}
}
